.home_logo{width: 100px;}
.navbar-nav li{
	width: 110px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.navbar-nav li:hover{background-color: rgb(255,218,186);}
.en,.cn{
	color: rgb(255,218,186);
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.content{
	background-image: url('aboutus_bg.jpg');
	background-size: cover;
	margin-bottom: 10px;
	padding-bottom: 100px;
}
.aboutus_title{
	color: white;
	padding-top: 100px;
	padding-bottom: 50px;
	font-size: 32px;
}
.aboutus_content{
	background-color: rgba(221,210,191,0.8);
}
.aboutus_content h2{
	color: rgb(255,72,0);
	text-align: center;
	padding-bottom: 30px;
}
.aboutus_content p{
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	margin-bottom: 30px;
}
